{
  "commands.sereneseasonsfix.get_season.not_whitelisted": "As estações estão desativadas nesta dimensão",
  "commands.sereneseasonsfix.set_season.not_whitelisted": "As estações estão desativadas nesta dimensão",
  "commands.sereneseasonsfix.time.sync_season.not_whitelisted": "As estações estão desativadas nesta dimensão",
  "commands.sereneseasonsfix.time.sync_season.success": "Tempo da estação sincronizado com o tempo do mundo",
  "commands.sereneseasonsfix.time.set_season.not_whitelisted": "As estações estão desativadas nesta dimensão",
  "commands.sereneseasonsfix.time.set_season.success": "Hora da estação definida para %s",
  "commands.sereneseasonsfix.time.set_season_start.not_whitelisted": "As estações estão desativadas nesta dimensão",
  "commands.sereneseasonsfix.time.set_season_start.success": "Início da estação definido para %s",
  "commands.sereneseasonsfix.time.info": "Tempo da estação: %s\nInício da estação: %s\nTempo do mundo: %s\nDiferença: %s\nDimensão na lista branca: %s"
}